<!DOCTYPE html>

<html lang="en">
<head>
  <title>Your Signup Confirmation</title>
  <link href="https://fonts.googleapis.com/css2?family=DM+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap" rel="stylesheet">
</head>
<style>
  body{
    font-family: 'DM Sans', sans-serif;
  }
</style>
<body>
  <h2>Your Signup Confirmation</h2>
  <p>Greetings from F1 Info!</p>
  <p>Hi {{ .FirstName }},<p>
  <p>Thank you for signing up to the F1 Info email service!</p>
</body>
</html>